Frequently Asked Questions

I just installed your module and i get an error 500

All our modules require the installation of Framework FIRST OF ALL.
Please install and activate Framework, then our module will work like a charm.

Help Topics:


Last Updated 3 years ago